Redmine - Patch #14458

Traditional Chinese language file (to r12025)
2013-07-15 05:22 - ChunChang (Nagaharu) Lo

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Translations Estimated time:
Target version:

0%
0.00 hour

Description

* Translations added:

o label_used_by, notice_account_not_activated_yet, label_hidden, label_visibility_private, label_visibility_roles,

label_visibility_public

Related issues:
Copied from Redmine - Patch #13279: Traditional Chinese language file (to r11...
Copied to Redmine - Patch #14625: Traditional Chinese language file (to r12088)

Closed
Closed

Associated revisions

Revision 12028 - 2013-07-18 10:32 - Toshi MARUYAMA
Traditional Chinese translation for 2.3-stable updated by ChunChang Lo (#14485, #14458)

Revision 12029 - 2013-07-18 10:32 - Toshi MARUYAMA
Traditional Chinese translation for trunk updated by ChunChang Lo (#14458)

Revision 12032 - 2013-07-18 12:13 - Toshi MARUYAMA
Merged r12028 from trunk to 2.3-stable (#14485, #14458)

Traditional Chinese translation for 2.3-stable updated by ChunChang Lo.

History

#1 - 2013-07-15 05:22 - ChunChang (Nagaharu) Lo
- Copied from Patch #13279: Traditional Chinese language file (to r11475) added

#2 - 2013-07-19 04:30 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r12028, r12029 and 2.3-stable r12032, thanks.

#3 - 2013-08-07 08:50 - ChunChang (Nagaharu) Lo
- Copied to Patch #14625: Traditional Chinese language file (to r12088) added

Files

zh-TW.yml 49.1 KB 2013-02-25 ChunChang (Nagaharu) Lo

zh-TW.yml 49.7 KB 2013-07-15 ChunChang (Nagaharu) Lo
2025-05-02 1/1



https://www.redmine.org/projects/redmine/repository/svn/revisions/12028
https://www.redmine.org/projects/redmine/repository/svn/revisions/12029
https://www.redmine.org/projects/redmine/repository/svn/revisions/12032
http://www.tcpdf.org

